//Variables for text=t colors
$site_background_color: #fbfbfb;
$t_DarkMost: black;
$t_Dark_1: #2a2a2a;
$t_Dark_2: #696868;
$t_Dark_3: #1f1f1f;
$t_Dark_4: #363636;
$t_Light_1: #5f5f5f;
$t_Light_2: #8d8d8d;
$t_Light_3: #f6f6f6;
$t_Light_4: #a0a0a0;
$t_LightMost: white;

$careerBorder: #a0a0a0;
$yellow: #f3de5d;
$button-background: $yellow;

//Banner and Header Sections
$bannerHLarge: 740px;
$bannerHMedium: 640px;
$bannerHSmall: 480px;
$bannerTopToCenterSpacing:150px;
